PROPERTY_MSG_CHOOSE_VARIABLE=Veuillez choisir une variable dans la liste ci-contre.
PROPERTY_MSG_VARIABLE_TITLE=Etape 3 \: Variables selectionn\u00E9es
PROPERTY_MSG_ALGAL_TOTAL=Biovolume algal total de l'\u00E9chantillon